import javax.swing.*; // program uses class Scanner
public class ex8
{ 
public static void main(String arg[])
{
ex7 z=new ex7();
String s=z.s1(6,2.0)+z.s1(2,2.0);
JOptionPane.showMessageDialog(null,s,
"Dynamic method and object declaration",JOptionPane.PLAIN_MESSAGE);	
}	 
}
